GSET_MARKER_COLR_IND(3NCARG)

NAME
gset_marker_colr_ind - (Set polymarker color index) - sets the polymarker color index.

SYNOPSIS
#include <ncarg/gks.h>

void gset_marker_colr_ind(Gint marker_colr_ind);

DESCRIPTION

marker_colr_ind
    (Input) - A color index.

USAGE
All polymarkers drawn with calls to the GPM output primitive will be drawn with the color associated with index marker_colr_ind until gset_marker_colr_ind is called again and a new index is assigned.

For all GKS output primitives, color is assigned using a color index. The color indices run from 0 to 255, where 0 is the background color index and 1 is the foreground color index. Color values are associated with indices by calls to the GKS routine gset_colr_rep. If a color index is used that has no user-assigned color value set in a gset_colr_rep call, then a device-dependent color value will be assigned to that index.

ACCESS
To use the GKS C-binding routines, load the ncarg_gks and ncarg_c libraries.

SEE ALSO
Online: gpolymarker(3NCARG), gset_marker_type(3NCARG), gset_marker_size(3NCARG), gset_colr_rep(3NCARG), ginq_marker_type(3NCARG), ginq_marker_size(3NCARG), ginq_marker_colr_ind(3NCARG), point(3NCARG), points(3NCARG), gks(3NCARG), ncarg_gks_cbind(3NCARG)

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.